本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11189
Apache TomcatにおけるDoS脆弱性
更新日: 07/05/2018
検出日
?
01/31/2018
危険度
?
警告
説明

誤って文書化されたCGI検索アルゴリズムがApache Tomcatで見つかりました。この脆弱性を利用することで、悪意のあるユーザーはサービス拒否を引き起こす可能性があります。


技術的な詳細

この点に関してCGIサーブレットの動作は変更されていないことに注意してください。間違っていて訂正されたのは、動作の文書だけです。

注:この脆弱性には公開CVSSの格付けがないため、格付けは時間によって変更することができます。

影響を受ける製品

9.0.2より前のApache Tomcat 9.x
8.5.24より前のApache Tomcat 8.5.x
8.0.48より前のApache Tomcat 8.0.x
7.0.84より前のApache Tomcat 7.x

解決法

最新バージョンへのアップデート
Apache Tomcat 7をダウンロード
Apache Tomcat 9をダウンロード
Apache Tomcat 8をダウンロード

オリジナル勧告

“>Apache Tomcat Incorrectly documented CGI search algorithm

影響
?
DoS 
[?]
関連製品
Apache Tomcat
CVE-IDS
?

CVE-2017-15706


オリジナルへのリンク